<style>
  #container {
    width: 100%;
    margin: 0px auto;
    text-align: center;
    border: 0px solid #bcbcbc;
  }
  #header {
    padding: 5px;
    margin-bottom: 5px;
    border: 0px solid #bcbcbc;
    background-color: lightgreen;
  }
  #sidebar-left {
    width: 15%;
    height: 700px;
    padding: 5px;
    margin-right: 5px;
    margin-bottom: 5px;
    float: left;
    background-color: yellow;
    border: 0px solid #bcbcbc;
    font-size: 10px;
  }
  #content {
    width: 75%;
    padding: 5px;
    margin-right: 5px;
    float: left;
    border: 0px solid #bcbcbc;
  }
  #footer {
    clear: both;
    padding: 5px;
    border: 0px solid #bcbcbc;
    background-color: lightblue;
  }
</style>
<div>
  <div id="container">
    <div id="header"><%- include('header') %></div>
    <div id="sidebar-left"><%- include('side') %></div>
    <div id="content"><%- body %></div>
    <div id="footer"><%- include('footer') %></div>
  </div>
</div>
